TestGroup:
    test_group: acc-sm-oleg641-client
    testhost: oleg641-client
    submission: Tue Apr  1 03:44:36 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: lustre-rsync-test
        description: auster lustre-rsync-test
        submission: Tue Apr  1 03:44:59 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_1A
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2b"
        -
            name: test_2c
            status: FAIL
            duration: 139
            return_code: 1
            error: "Failure\ in\ replication\;\ differences\ found."
        -
            name: test_3a
            status: PASS
            duration: 244
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 143
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 411
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 393
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 363
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 12
            return_code: 0
            error:
        duration: 2563
        status: FAIL
